Subject: Debts that have gone to court- vanish

From: "sanjuanita lawson" <[email-masked]>
Date: Sun, 07 Nov 2004 23:34:51 -0500

If you are concerned about your current debt situation, constantly trying to
get rid of your debt from your life, you are not alone. In fact, over half
of all American households have trouble meeting their minimum monthly
obligations, driving them further and further into debt.

For the rest of the story about destroying debt, visit us here
http://kay.nu.greathotinfo.com/e3/

In the past few years, we've helped many folks, just like you, to lawfully
and morally "unload," terminate, "zero-out" and CANCEL millions of dollars
in card debts. If you've been looking for a way out of debt,  you'll
discover valuable facts very few Americans know, knowledge you can use to
start canceling your card debt!

take us out, po box above in site

I'm an American, and thought while I was in London I'd drop in on His Royal
Highness and say 'hello' to him. The officer chuckled, as if much amused
Hamericans is bloomin' green, he remarked, so youse can stand for
Hamerican, right enough.